.share-story .digg { width:28px;height:28px; background-image: url("/fragments/components/social-share/static/actions/heart.svg"); }
.share-story .save { width:28px;height:28px; background-image: url("/fragments/components/social-share/static/actions/save.svg"); }
.share-story .facebook { width:28px;height:28px; background-image: url("/fragments/components/social-share/static/actions/facebook.svg"); }
.share-story .twitter { width:28px;height:28px; background-image: url("/fragments/components/social-share/static/actions/twitter.svg"); }
.share-story .digg:hover { background-image: url("/fragments/components/social-share/static/actions/heart-hover.svg"); }
.share-story .save:hover { background-image: url("/fragments/components/social-share/static/actions/save-hover.svg"); }
.share-story .facebook:hover { background-image: url("/fragments/components/social-share/static/actions/facebook-hover.svg"); }
.share-story .twitter:hover { background-image: url("/fragments/components/social-share/static/actions/twitter-hover.svg"); }
.share-story .digg.active { background-image: url("/fragments/components/social-share/static/actions/heart-active.svg"); }
.share-story .digg-count.active { color: red; }
.share-story .save.active { background-image: url("/fragments/components/social-share/static/actions/save-active.svg") }
.share-story .facebook.active { background-image: url("/fragments/components/social-share/static/actions/facebook-active.svg"); }
.share-story .twitter.active { background-image: url("/fragments/components/social-share/static/actions/twitter-active.svg"); }

.share-story .comments { width:28px;height:24px; background-image: url("/fragments/components/social-share/static/actions/comments.svg"); }
.share-story .comments:hover { background-image: url("/fragments/components/social-share/static/actions/comments-hover.svg"); }
